Bug 53168 - Port update: x11-wm/xfwm4 to current version
Summary: Port update: x11-wm/xfwm4 to current version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-10 20:50 UTC by James Earl
Modified: 2003-07-28 19:43 UTC (History)
0 users

See Also:


Attachments
xfwm4.diff.Z.uue (18.81 KB, text/plain)
2003-06-17 18:34 UTC, James Earl
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description James Earl 2003-06-10 20:50:14 UTC
	This port is an update to the existing x11-wm/xfwm4 to bring it
	to the current beta1 release. This version includes plugins for
	the xfce-mcs-manager.

Fix: 

echo c - x11-wm/xfwm4
mkdir -p x11-wm/xfwm4 > /dev/null 2>&1
echo x - x11-wm/xfwm4/distinfo
sed 's/^X//' >x11-wm/xfwm4/distinfo << 'END-of-x11-wm/xfwm4/distinfo'
XMD5 (xfce4/xfwm4-3.90.0.tar.gz) = bd853cd5b1e2bf79e4bd477ab207cf1c
END-of-x11-wm/xfwm4/distinfo
echo x - x11-wm/xfwm4/Makefile
sed 's/^X//' >x11-wm/xfwm4/Makefile << 'END-of-x11-wm/xfwm4/Makefile'
X# New ports collection makefile for:	xfwm4
X# Date created:		August 14, 2002
X# Whom:			James Earl <jdearl@telus.net>
X#
X# $FreeBSD: ports/x11-wm/xfwm4/Makefile,v 1.1 2003/05/11 23:17:29 petef Exp $
X#
X
XPORTNAME=	xfwm4
XPORTVERSION=	3.90.0
XCATEGORIES=	x11-wm
XMASTER_SITES=	${MASTER_SITE_SOURCEFORGE} \
X		http://belnet.dl.sourceforge.net/sourceforge/xfce/ \
X		http://unc.dl.sourceforge.net/sourceforge/xfce/
XMASTER_SITE_SUBDIR=	xfce
XDIST_SUBDIR=	xfce4
X
XMAINTAINER=	ports@FreeBSD.org
XCOMMENT=	XFce 4 window manager
X
XBUILD_DEPENDS=	xfce-mcs-manager:${PORTSDIR}/sysutils/xfce-mcs-manager
XLIB_DEPENDS=	startup-notification-1.0:${PORTSDIR}/x11/startup-notification
X
XUSE_GNOME=	gtk20
XUSE_X_PREFIX=	yes
XUSE_XPM=	yes
XGNU_CONFIGURE=	yes
XCONFIGURE_TARGET=	--build=${ARCH}-portbld-freebsd${OSREL}
X
X.include <bsd.port.mk>
END-of-x11-wm/xfwm4/Makefile
echo x - x11-wm/xfwm4/pkg-descr
sed 's/^X//' >x11-wm/xfwm4/pkg-descr << 'END-of-x11-wm/xfwm4/pkg-descr'
XXFce 4 window manager.
X
XWWW: http://www.xfce.org
END-of-x11-wm/xfwm4/pkg-descr
echo x - x11-wm/xfwm4/pkg-plist
sed 's/^X//' >x11-wm/xfwm4/pkg-plist << 'END-of-x11-wm/xfwm4/pkg-plist'
Xbin/xfwm4
Xlib/xfce4/mcs-plugins/margins_plugin.a
Xlib/xfce4/mcs-plugins/margins_plugin.la
Xlib/xfce4/mcs-plugins/margins_plugin.so
Xlib/xfce4/mcs-plugins/xfwm4_plugin.a
Xlib/xfce4/mcs-plugins/xfwm4_plugin.la
Xlib/xfce4/mcs-plugins/xfwm4_plugin.so
Xshare/xfce4/doc/C/images/decoration_style.png
Xshare/xfce4/doc/C/images/keyboard_and_focus.png
Xshare/xfce4/doc/C/images/misc_wm_prefs.png
Xshare/xfce4/doc/C/images/titlebar.png
Xshare/xfce4/doc/C/images/workspace_margins.png
Xshare/xfce4/doc/C/xfwm4.html
Xshare/xfwm4/defaults
Xshare/xfwm4/themes/bbs/README
Xshare/xfwm4/themes/bbs/bottom-active.xpm
Xshare/xfwm4/themes/bbs/bottom-inactive.xpm
Xshare/xfwm4/themes/bbs/bottom-left-active.xpm
Xshare/xfwm4/themes/bbs/bottom-left-inactive.xpm
Xshare/xfwm4/themes/bbs/bottom-right-active.xpm
Xshare/xfwm4/themes/bbs/bottom-right-inactive.xpm
Xshare/xfwm4/themes/bbs/close-active.xpm
Xshare/xfwm4/themes/bbs/close-inactive.xpm
Xshare/xfwm4/themes/bbs/close-pressed.xpm
Xshare/xfwm4/themes/bbs/hide-active.xpm
Xshare/xfwm4/themes/bbs/hide-inactive.xpm
Xshare/xfwm4/themes/bbs/hide-pressed.xpm
Xshare/xfwm4/themes/bbs/left-active.xpm
Xshare/xfwm4/themes/bbs/left-inactive.xpm
Xshare/xfwm4/themes/bbs/maximize-active.xpm
Xshare/xfwm4/themes/bbs/maximize-inactive.xpm
Xshare/xfwm4/themes/bbs/maximize-pressed.xpm
Xshare/xfwm4/themes/bbs/menu-active.xpm
Xshare/xfwm4/themes/bbs/menu-inactive.xpm
Xshare/xfwm4/themes/bbs/menu-pressed.xpm
Xshare/xfwm4/themes/bbs/right-active.xpm
Xshare/xfwm4/themes/bbs/right-inactive.xpm
Xshare/xfwm4/themes/bbs/shade-active.xpm
Xshare/xfwm4/themes/bbs/shade-inactive.xpm
Xshare/xfwm4/themes/bbs/shade-pressed.xpm
Xshare/xfwm4/themes/bbs/stick-active.xpm
Xshare/xfwm4/themes/bbs/stick-inactive.xpm
Xshare/xfwm4/themes/bbs/stick-pressed.xpm
Xshare/xfwm4/themes/bbs/themerc
Xshare/xfwm4/themes/bbs/title-1-active.xpm
Xshare/xfwm4/themes/bbs/title-1-inactive.xpm
Xshare/xfwm4/themes/bbs/title-2-active.xpm
Xshare/xfwm4/themes/bbs/title-2-inactive.xpm
Xshare/xfwm4/themes/bbs/title-3-active.xpm
Xshare/xfwm4/themes/bbs/title-3-inactive.xpm
Xshare/xfwm4/themes/bbs/title-4-active.xpm
Xshare/xfwm4/themes/bbs/title-4-inactive.xpm
Xshare/xfwm4/themes/bbs/title-5-active.xpm
Xshare/xfwm4/themes/bbs/title-5-inactive.xpm
Xshare/xfwm4/themes/bbs/top-left-active.xpm
Xshare/xfwm4/themes/bbs/top-left-inactive.xpm
Xshare/xfwm4/themes/bbs/top-right-active.xpm
Xshare/xfwm4/themes/bbs/top-right-inactive.xpm
Xshare/xfwm4/themes/curve/README
Xshare/xfwm4/themes/curve/bottom-active.xpm
Xshare/xfwm4/themes/curve/bottom-inactive.xpm
Xshare/xfwm4/themes/curve/bottom-left-active.xpm
Xshare/xfwm4/themes/curve/bottom-left-inactive.xpm
Xshare/xfwm4/themes/curve/bottom-right-active.xpm
Xshare/xfwm4/themes/curve/bottom-right-inactive.xpm
Xshare/xfwm4/themes/curve/close-active.xpm
Xshare/xfwm4/themes/curve/close-inactive.xpm
Xshare/xfwm4/themes/curve/close-pressed.xpm
Xshare/xfwm4/themes/curve/hide-active.xpm
Xshare/xfwm4/themes/curve/hide-inactive.xpm
Xshare/xfwm4/themes/curve/hide-pressed.xpm
Xshare/xfwm4/themes/curve/left-active.xpm
Xshare/xfwm4/themes/curve/left-inactive.xpm
Xshare/xfwm4/themes/curve/maximize-active.xpm
Xshare/xfwm4/themes/curve/maximize-inactive.xpm
Xshare/xfwm4/themes/curve/maximize-pressed.xpm
Xshare/xfwm4/themes/curve/menu-active.xpm
Xshare/xfwm4/themes/curve/menu-inactive.xpm
Xshare/xfwm4/themes/curve/menu-pressed.xpm
Xshare/xfwm4/themes/curve/right-active.xpm
Xshare/xfwm4/themes/curve/right-inactive.xpm
Xshare/xfwm4/themes/curve/shade-active.xpm
Xshare/xfwm4/themes/curve/shade-inactive.xpm
Xshare/xfwm4/themes/curve/shade-pressed.xpm
Xshare/xfwm4/themes/curve/stick-active.xpm
Xshare/xfwm4/themes/curve/stick-inactive.xpm
Xshare/xfwm4/themes/curve/stick-pressed.xpm
Xshare/xfwm4/themes/curve/themerc
Xshare/xfwm4/themes/curve/title-1-active.xpm
Xshare/xfwm4/themes/curve/title-1-inactive.xpm
Xshare/xfwm4/themes/curve/title-2-active.xpm
Xshare/xfwm4/themes/curve/title-2-inactive.xpm
Xshare/xfwm4/themes/curve/title-3-active.xpm
Xshare/xfwm4/themes/curve/title-3-inactive.xpm
Xshare/xfwm4/themes/curve/title-4-active.xpm
Xshare/xfwm4/themes/curve/title-4-inactive.xpm
Xshare/xfwm4/themes/curve/title-5-active.xpm
Xshare/xfwm4/themes/curve/title-5-inactive.xpm
Xshare/xfwm4/themes/curve/top-left-active.xpm
Xshare/xfwm4/themes/curve/top-left-inactive.xpm
Xshare/xfwm4/themes/curve/top-right-active.xpm
Xshare/xfwm4/themes/curve/top-right-inactive.xpm
Xshare/xfwm4/themes/default/README
Xshare/xfwm4/themes/default/bottom-active.xpm
Xshare/xfwm4/themes/default/bottom-inactive.xpm
Xshare/xfwm4/themes/default/bottom-left-active.xpm
Xshare/xfwm4/themes/default/bottom-left-inactive.xpm
Xshare/xfwm4/themes/default/bottom-right-active.xpm
Xshare/xfwm4/themes/default/bottom-right-inactive.xpm
Xshare/xfwm4/themes/default/close-active.xpm
Xshare/xfwm4/themes/default/close-inactive.xpm
Xshare/xfwm4/themes/default/close-pressed.xpm
Xshare/xfwm4/themes/default/hide-active.xpm
Xshare/xfwm4/themes/default/hide-inactive.xpm
Xshare/xfwm4/themes/default/hide-pressed.xpm
Xshare/xfwm4/themes/default/left-active.xpm
Xshare/xfwm4/themes/default/left-inactive.xpm
Xshare/xfwm4/themes/default/maximize-active.xpm
Xshare/xfwm4/themes/default/maximize-inactive.xpm
Xshare/xfwm4/themes/default/maximize-pressed.xpm
Xshare/xfwm4/themes/default/maximize-toggled-active.xpm
Xshare/xfwm4/themes/default/maximize-toggled-inactive.xpm
Xshare/xfwm4/themes/default/maximize-toggled-pressed.xpm
Xshare/xfwm4/themes/default/menu-active.xpm
Xshare/xfwm4/themes/default/menu-inactive.xpm
Xshare/xfwm4/themes/default/menu-pressed.xpm
Xshare/xfwm4/themes/default/right-active.xpm
Xshare/xfwm4/themes/default/right-inactive.xpm
Xshare/xfwm4/themes/default/shade-active.xpm
Xshare/xfwm4/themes/default/shade-inactive.xpm
Xshare/xfwm4/themes/default/shade-pressed.xpm
Xshare/xfwm4/themes/default/shade-toggled-active.xpm
Xshare/xfwm4/themes/default/shade-toggled-inactive.xpm
Xshare/xfwm4/themes/default/shade-toggled-pressed.xpm
Xshare/xfwm4/themes/default/stick-active.xpm
Xshare/xfwm4/themes/default/stick-inactive.xpm
Xshare/xfwm4/themes/default/stick-pressed.xpm
Xshare/xfwm4/themes/default/stick-toggled-active.xpm
Xshare/xfwm4/themes/default/stick-toggled-inactive.xpm
Xshare/xfwm4/themes/default/stick-toggled-pressed.xpm
Xshare/xfwm4/themes/default/themerc
Xshare/xfwm4/themes/default/title-1-active.xpm
Xshare/xfwm4/themes/default/title-1-inactive.xpm
Xshare/xfwm4/themes/default/title-2-active.xpm
Xshare/xfwm4/themes/default/title-2-inactive.xpm
Xshare/xfwm4/themes/default/title-3-active.xpm
Xshare/xfwm4/themes/default/title-3-inactive.xpm
Xshare/xfwm4/themes/default/title-4-active.xpm
Xshare/xfwm4/themes/default/title-4-inactive.xpm
Xshare/xfwm4/themes/default/title-5-active.xpm
Xshare/xfwm4/themes/default/title-5-inactive.xpm
Xshare/xfwm4/themes/default/top-left-active.xpm
Xshare/xfwm4/themes/default/top-left-inactive.xpm
Xshare/xfwm4/themes/default/top-right-active.xpm
Xshare/xfwm4/themes/default/top-right-inactive.xpm
Xshare/xfwm4/themes/default.keys/keythemerc
Xshare/xfwm4/themes/exocet/README
Xshare/xfwm4/themes/exocet/bottom-active.xpm
Xshare/xfwm4/themes/exocet/bottom-inactive.xpm
Xshare/xfwm4/themes/exocet/bottom-left-active.xpm
Xshare/xfwm4/themes/exocet/bottom-left-inactive.xpm
Xshare/xfwm4/themes/exocet/bottom-right-active.xpm
Xshare/xfwm4/themes/exocet/bottom-right-inactive.xpm
Xshare/xfwm4/themes/exocet/close-active.xpm
Xshare/xfwm4/themes/exocet/close-inactive.xpm
Xshare/xfwm4/themes/exocet/close-pressed.xpm
Xshare/xfwm4/themes/exocet/hide-active.xpm
Xshare/xfwm4/themes/exocet/hide-inactive.xpm
Xshare/xfwm4/themes/exocet/hide-pressed.xpm
Xshare/xfwm4/themes/exocet/left-active.xpm
Xshare/xfwm4/themes/exocet/left-inactive.xpm
Xshare/xfwm4/themes/exocet/maximize-active.xpm
Xshare/xfwm4/themes/exocet/maximize-inactive.xpm
Xshare/xfwm4/themes/exocet/maximize-pressed.xpm
Xshare/xfwm4/themes/exocet/menu-active.xpm
Xshare/xfwm4/themes/exocet/menu-inactive.xpm
Xshare/xfwm4/themes/exocet/menu-pressed.xpm
Xshare/xfwm4/themes/exocet/right-active.xpm
Xshare/xfwm4/themes/exocet/right-inactive.xpm
Xshare/xfwm4/themes/exocet/shade-active.xpm
Xshare/xfwm4/themes/exocet/shade-inactive.xpm
Xshare/xfwm4/themes/exocet/shade-pressed.xpm
Xshare/xfwm4/themes/exocet/stick-active.xpm
Xshare/xfwm4/themes/exocet/stick-inactive.xpm
Xshare/xfwm4/themes/exocet/stick-pressed.xpm
Xshare/xfwm4/themes/exocet/themerc
Xshare/xfwm4/themes/exocet/title-1-active.xpm
Xshare/xfwm4/themes/exocet/title-1-inactive.xpm
Xshare/xfwm4/themes/exocet/title-2-active.xpm
Xshare/xfwm4/themes/exocet/title-2-inactive.xpm
Xshare/xfwm4/themes/exocet/title-3-active.xpm
Xshare/xfwm4/themes/exocet/title-3-inactive.xpm
Xshare/xfwm4/themes/exocet/title-4-active.xpm
Xshare/xfwm4/themes/exocet/title-4-inactive.xpm
Xshare/xfwm4/themes/exocet/title-5-active.xpm
Xshare/xfwm4/themes/exocet/title-5-inactive.xpm
Xshare/xfwm4/themes/exocet/top-left-active.xpm
Xshare/xfwm4/themes/exocet/top-left-inactive.xpm
Xshare/xfwm4/themes/exocet/top-right-active.xpm
Xshare/xfwm4/themes/exocet/top-right-inactive.xpm
Xshare/xfwm4/themes/meenee/README
Xshare/xfwm4/themes/meenee/bottom-active.xpm
Xshare/xfwm4/themes/meenee/bottom-inactive.xpm
Xshare/xfwm4/themes/meenee/bottom-left-active.xpm
Xshare/xfwm4/themes/meenee/bottom-left-inactive.xpm
Xshare/xfwm4/themes/meenee/bottom-right-active.xpm
Xshare/xfwm4/themes/meenee/bottom-right-inactive.xpm
Xshare/xfwm4/themes/meenee/close-active.xpm
Xshare/xfwm4/themes/meenee/close-inactive.xpm
Xshare/xfwm4/themes/meenee/close-pressed.xpm
Xshare/xfwm4/themes/meenee/hide-active.xpm
Xshare/xfwm4/themes/meenee/hide-inactive.xpm
Xshare/xfwm4/themes/meenee/hide-pressed.xpm
Xshare/xfwm4/themes/meenee/left-active.xpm
Xshare/xfwm4/themes/meenee/left-inactive.xpm
Xshare/xfwm4/themes/meenee/maximize-active.xpm
Xshare/xfwm4/themes/meenee/maximize-inactive.xpm
Xshare/xfwm4/themes/meenee/maximize-pressed.xpm
Xshare/xfwm4/themes/meenee/menu-active.xpm
Xshare/xfwm4/themes/meenee/menu-inactive.xpm
Xshare/xfwm4/themes/meenee/menu-pressed.xpm
Xshare/xfwm4/themes/meenee/right-active.xpm
Xshare/xfwm4/themes/meenee/right-inactive.xpm
Xshare/xfwm4/themes/meenee/shade-active.xpm
Xshare/xfwm4/themes/meenee/shade-inactive.xpm
Xshare/xfwm4/themes/meenee/shade-pressed.xpm
Xshare/xfwm4/themes/meenee/stick-active.xpm
Xshare/xfwm4/themes/meenee/stick-inactive.xpm
Xshare/xfwm4/themes/meenee/stick-pressed.xpm
Xshare/xfwm4/themes/meenee/themerc
Xshare/xfwm4/themes/meenee/title-1-active.xpm
Xshare/xfwm4/themes/meenee/title-1-inactive.xpm
Xshare/xfwm4/themes/meenee/title-2-active.xpm
Xshare/xfwm4/themes/meenee/title-2-inactive.xpm
Xshare/xfwm4/themes/meenee/title-3-active.xpm
Xshare/xfwm4/themes/meenee/title-3-inactive.xpm
Xshare/xfwm4/themes/meenee/title-4-active.xpm
Xshare/xfwm4/themes/meenee/title-4-inactive.xpm
Xshare/xfwm4/themes/meenee/title-5-active.xpm
Xshare/xfwm4/themes/meenee/title-5-inactive.xpm
Xshare/xfwm4/themes/meenee/top-left-active.xpm
Xshare/xfwm4/themes/meenee/top-left-inactive.xpm
Xshare/xfwm4/themes/meenee/top-right-active.xpm
Xshare/xfwm4/themes/meenee/top-right-inactive.xpm
Xshare/xfwm4/themes/microcurve/README
Xshare/xfwm4/themes/microcurve/bottom-active.xpm
Xshare/xfwm4/themes/microcurve/bottom-inactive.xpm
Xshare/xfwm4/themes/microcurve/bottom-left-active.xpm
Xshare/xfwm4/themes/microcurve/bottom-left-inactive.xpm
Xshare/xfwm4/themes/microcurve/bottom-right-active.xpm
Xshare/xfwm4/themes/microcurve/bottom-right-inactive.xpm
Xshare/xfwm4/themes/microcurve/close-active.xpm
Xshare/xfwm4/themes/microcurve/close-inactive.xpm
Xshare/xfwm4/themes/microcurve/close-pressed.xpm
Xshare/xfwm4/themes/microcurve/hide-active.xpm
Xshare/xfwm4/themes/microcurve/hide-inactive.xpm
Xshare/xfwm4/themes/microcurve/hide-pressed.xpm
Xshare/xfwm4/themes/microcurve/left-active.xpm
Xshare/xfwm4/themes/microcurve/left-inactive.xpm
Xshare/xfwm4/themes/microcurve/maximize-active.xpm
Xshare/xfwm4/themes/microcurve/maximize-inactive.xpm
Xshare/xfwm4/themes/microcurve/maximize-pressed.xpm
Xshare/xfwm4/themes/microcurve/menu-active.xpm
Xshare/xfwm4/themes/microcurve/menu-inactive.xpm
Xshare/xfwm4/themes/microcurve/menu-pressed.xpm
Xshare/xfwm4/themes/microcurve/right-active.xpm
Xshare/xfwm4/themes/microcurve/right-inactive.xpm
Xshare/xfwm4/themes/microcurve/shade-active.xpm
Xshare/xfwm4/themes/microcurve/shade-inactive.xpm
Xshare/xfwm4/themes/microcurve/shade-pressed.xpm
Xshare/xfwm4/themes/microcurve/stick-active.xpm
Xshare/xfwm4/themes/microcurve/stick-inactive.xpm
Xshare/xfwm4/themes/microcurve/stick-pressed.xpm
Xshare/xfwm4/themes/microcurve/themerc
Xshare/xfwm4/themes/microcurve/title-1-active.xpm
Xshare/xfwm4/themes/microcurve/title-1-inactive.xpm
Xshare/xfwm4/themes/microcurve/title-2-active.xpm
Xshare/xfwm4/themes/microcurve/title-2-inactive.xpm
Xshare/xfwm4/themes/microcurve/title-3-active.xpm
Xshare/xfwm4/themes/microcurve/title-3-inactive.xpm
Xshare/xfwm4/themes/microcurve/title-4-active.xpm
Xshare/xfwm4/themes/microcurve/title-4-inactive.xpm
Xshare/xfwm4/themes/microcurve/title-5-active.xpm
Xshare/xfwm4/themes/microcurve/title-5-inactive.xpm
Xshare/xfwm4/themes/microcurve/top-left-active.xpm
Xshare/xfwm4/themes/microcurve/top-left-inactive.xpm
Xshare/xfwm4/themes/microcurve/top-right-active.xpm
Xshare/xfwm4/themes/microcurve/top-right-inactive.xpm
Xshare/xfwm4/themes/microdeck/README
Xshare/xfwm4/themes/microdeck/bottom-active.xpm
Xshare/xfwm4/themes/microdeck/bottom-inactive.xpm
Xshare/xfwm4/themes/microdeck/bottom-left-active.xpm
Xshare/xfwm4/themes/microdeck/bottom-left-inactive.xpm
Xshare/xfwm4/themes/microdeck/bottom-right-active.xpm
Xshare/xfwm4/themes/microdeck/bottom-right-inactive.xpm
Xshare/xfwm4/themes/microdeck/close-active.xpm
Xshare/xfwm4/themes/microdeck/close-inactive.xpm
Xshare/xfwm4/themes/microdeck/close-pressed.xpm
Xshare/xfwm4/themes/microdeck/hide-active.xpm
Xshare/xfwm4/themes/microdeck/hide-inactive.xpm
Xshare/xfwm4/themes/microdeck/hide-pressed.xpm
Xshare/xfwm4/themes/microdeck/left-active.xpm
Xshare/xfwm4/themes/microdeck/left-inactive.xpm
Xshare/xfwm4/themes/microdeck/maximize-active.xpm
Xshare/xfwm4/themes/microdeck/maximize-inactive.xpm
Xshare/xfwm4/themes/microdeck/maximize-pressed.xpm
Xshare/xfwm4/themes/microdeck/maximize-toggled-active.xpm
Xshare/xfwm4/themes/microdeck/maximize-toggled-inactive.xpm
Xshare/xfwm4/themes/microdeck/maximize-toggled-pressed.xpm
Xshare/xfwm4/themes/microdeck/menu-active.xpm
Xshare/xfwm4/themes/microdeck/menu-inactive.xpm
Xshare/xfwm4/themes/microdeck/menu-pressed.xpm
Xshare/xfwm4/themes/microdeck/right-active.xpm
Xshare/xfwm4/themes/microdeck/right-inactive.xpm
Xshare/xfwm4/themes/microdeck/shade-active.xpm
Xshare/xfwm4/themes/microdeck/shade-inactive.xpm
Xshare/xfwm4/themes/microdeck/shade-pressed.xpm
Xshare/xfwm4/themes/microdeck/shade-toggled-active.xpm
Xshare/xfwm4/themes/microdeck/shade-toggled-inactive.xpm
Xshare/xfwm4/themes/microdeck/shade-toggled-pressed.xpm
Xshare/xfwm4/themes/microdeck/stick-active.xpm
Xshare/xfwm4/themes/microdeck/stick-inactive.xpm
Xshare/xfwm4/themes/microdeck/stick-pressed.xpm
Xshare/xfwm4/themes/microdeck/stick-toggled-active.xpm
Xshare/xfwm4/themes/microdeck/stick-toggled-inactive.xpm
Xshare/xfwm4/themes/microdeck/stick-toggled-pressed.xpm
Xshare/xfwm4/themes/microdeck/themerc
Xshare/xfwm4/themes/microdeck/title-1-active.xpm
Xshare/xfwm4/themes/microdeck/title-1-inactive.xpm
Xshare/xfwm4/themes/microdeck/title-2-active.xpm
Xshare/xfwm4/themes/microdeck/title-2-inactive.xpm
Xshare/xfwm4/themes/microdeck/title-3-active.xpm
Xshare/xfwm4/themes/microdeck/title-3-inactive.xpm
Xshare/xfwm4/themes/microdeck/title-4-active.xpm
Xshare/xfwm4/themes/microdeck/title-4-inactive.xpm
Xshare/xfwm4/themes/microdeck/title-5-active.xpm
Xshare/xfwm4/themes/microdeck/title-5-inactive.xpm
Xshare/xfwm4/themes/microdeck/top-left-active.xpm
Xshare/xfwm4/themes/microdeck/top-left-inactive.xpm
Xshare/xfwm4/themes/microdeck/top-right-active.xpm
Xshare/xfwm4/themes/microdeck/top-right-inactive.xpm
Xshare/xfwm4/themes/microdeck2/README
Xshare/xfwm4/themes/microdeck2/bottom-active.xpm
Xshare/xfwm4/themes/microdeck2/bottom-inactive.xpm
Xshare/xfwm4/themes/microdeck2/bottom-left-active.xpm
Xshare/xfwm4/themes/microdeck2/bottom-left-inactive.xpm
Xshare/xfwm4/themes/microdeck2/bottom-right-active.xpm
Xshare/xfwm4/themes/microdeck2/bottom-right-inactive.xpm
Xshare/xfwm4/themes/microdeck2/close-active.xpm
Xshare/xfwm4/themes/microdeck2/close-inactive.xpm
Xshare/xfwm4/themes/microdeck2/close-pressed.xpm
Xshare/xfwm4/themes/microdeck2/hide-active.xpm
Xshare/xfwm4/themes/microdeck2/hide-inactive.xpm
Xshare/xfwm4/themes/microdeck2/hide-pressed.xpm
Xshare/xfwm4/themes/microdeck2/left-active.xpm
Xshare/xfwm4/themes/microdeck2/left-inactive.xpm
Xshare/xfwm4/themes/microdeck2/maximize-active.xpm
Xshare/xfwm4/themes/microdeck2/maximize-inactive.xpm
Xshare/xfwm4/themes/microdeck2/maximize-pressed.xpm
Xshare/xfwm4/themes/microdeck2/menu-active.xpm
Xshare/xfwm4/themes/microdeck2/menu-inactive.xpm
Xshare/xfwm4/themes/microdeck2/menu-pressed.xpm
Xshare/xfwm4/themes/microdeck2/right-active.xpm
Xshare/xfwm4/themes/microdeck2/right-inactive.xpm
Xshare/xfwm4/themes/microdeck2/shade-active.xpm
Xshare/xfwm4/themes/microdeck2/shade-inactive.xpm
Xshare/xfwm4/themes/microdeck2/shade-pressed.xpm
Xshare/xfwm4/themes/microdeck2/stick-active.xpm
Xshare/xfwm4/themes/microdeck2/stick-inactive.xpm
Xshare/xfwm4/themes/microdeck2/stick-pressed.xpm
Xshare/xfwm4/themes/microdeck2/themerc
Xshare/xfwm4/themes/microdeck2/title-1-active.xpm
Xshare/xfwm4/themes/microdeck2/title-1-inactive.xpm
Xshare/xfwm4/themes/microdeck2/title-2-active.xpm
Xshare/xfwm4/themes/microdeck2/title-2-inactive.xpm
Xshare/xfwm4/themes/microdeck2/title-3-active.xpm
Xshare/xfwm4/themes/microdeck2/title-3-inactive.xpm
Xshare/xfwm4/themes/microdeck2/title-4-active.xpm
Xshare/xfwm4/themes/microdeck2/title-4-inactive.xpm
Xshare/xfwm4/themes/microdeck2/title-5-active.xpm
Xshare/xfwm4/themes/microdeck2/title-5-inactive.xpm
Xshare/xfwm4/themes/microdeck2/top-left-active.xpm
Xshare/xfwm4/themes/microdeck2/top-left-inactive.xpm
Xshare/xfwm4/themes/microdeck2/top-right-active.xpm
Xshare/xfwm4/themes/microdeck2/top-right-inactive.xpm
Xshare/xfwm4/themes/microdeck3/README
Xshare/xfwm4/themes/microdeck3/bottom-active.xpm
Xshare/xfwm4/themes/microdeck3/bottom-inactive.xpm
Xshare/xfwm4/themes/microdeck3/bottom-left-active.xpm
Xshare/xfwm4/themes/microdeck3/bottom-left-inactive.xpm
Xshare/xfwm4/themes/microdeck3/bottom-right-active.xpm
Xshare/xfwm4/themes/microdeck3/bottom-right-inactive.xpm
Xshare/xfwm4/themes/microdeck3/close-active.xpm
Xshare/xfwm4/themes/microdeck3/close-inactive.xpm
Xshare/xfwm4/themes/microdeck3/close-pressed.xpm
Xshare/xfwm4/themes/microdeck3/hide-active.xpm
Xshare/xfwm4/themes/microdeck3/hide-inactive.xpm
Xshare/xfwm4/themes/microdeck3/hide-pressed.xpm
Xshare/xfwm4/themes/microdeck3/left-active.xpm
Xshare/xfwm4/themes/microdeck3/left-inactive.xpm
Xshare/xfwm4/themes/microdeck3/maximize-active.xpm
Xshare/xfwm4/themes/microdeck3/maximize-inactive.xpm
Xshare/xfwm4/themes/microdeck3/maximize-pressed.xpm
Xshare/xfwm4/themes/microdeck3/menu-active.xpm
Xshare/xfwm4/themes/microdeck3/menu-inactive.xpm
Xshare/xfwm4/themes/microdeck3/menu-pressed.xpm
Xshare/xfwm4/themes/microdeck3/right-active.xpm
Xshare/xfwm4/themes/microdeck3/right-inactive.xpm
Xshare/xfwm4/themes/microdeck3/shade-active.xpm
Xshare/xfwm4/themes/microdeck3/shade-inactive.xpm
Xshare/xfwm4/themes/microdeck3/shade-pressed.xpm
Xshare/xfwm4/themes/microdeck3/stick-active.xpm
Xshare/xfwm4/themes/microdeck3/stick-inactive.xpm
Xshare/xfwm4/themes/microdeck3/stick-pressed.xpm
Xshare/xfwm4/themes/microdeck3/themerc
Xshare/xfwm4/themes/microdeck3/title-1-active.xpm
Xshare/xfwm4/themes/microdeck3/title-1-inactive.xpm
Xshare/xfwm4/themes/microdeck3/title-2-active.xpm
Xshare/xfwm4/themes/microdeck3/title-2-inactive.xpm
Xshare/xfwm4/themes/microdeck3/title-3-active.xpm
Xshare/xfwm4/themes/microdeck3/title-3-inactive.xpm
Xshare/xfwm4/themes/microdeck3/title-4-active.xpm
Xshare/xfwm4/themes/microdeck3/title-4-inactive.xpm
Xshare/xfwm4/themes/microdeck3/title-5-active.xpm
Xshare/xfwm4/themes/microdeck3/title-5-inactive.xpm
Xshare/xfwm4/themes/microdeck3/top-left-active.xpm
Xshare/xfwm4/themes/microdeck3/top-left-inactive.xpm
Xshare/xfwm4/themes/microdeck3/top-right-active.xpm
Xshare/xfwm4/themes/microdeck3/top-right-inactive.xpm
Xshare/xfwm4/themes/tgc/README
Xshare/xfwm4/themes/tgc/bottom-active.xpm
Xshare/xfwm4/themes/tgc/bottom-inactive.xpm
Xshare/xfwm4/themes/tgc/bottom-left-active.xpm
Xshare/xfwm4/themes/tgc/bottom-left-inactive.xpm
Xshare/xfwm4/themes/tgc/bottom-right-active.xpm
Xshare/xfwm4/themes/tgc/bottom-right-inactive.xpm
Xshare/xfwm4/themes/tgc/close-active.xpm
Xshare/xfwm4/themes/tgc/close-inactive.xpm
Xshare/xfwm4/themes/tgc/close-pressed.xpm
Xshare/xfwm4/themes/tgc/hide-active.xpm
Xshare/xfwm4/themes/tgc/hide-inactive.xpm
Xshare/xfwm4/themes/tgc/hide-pressed.xpm
Xshare/xfwm4/themes/tgc/left-active.xpm
Xshare/xfwm4/themes/tgc/left-inactive.xpm
Xshare/xfwm4/themes/tgc/maximize-active.xpm
Xshare/xfwm4/themes/tgc/maximize-inactive.xpm
Xshare/xfwm4/themes/tgc/maximize-pressed.xpm
Xshare/xfwm4/themes/tgc/menu-active.xpm
Xshare/xfwm4/themes/tgc/menu-inactive.xpm
Xshare/xfwm4/themes/tgc/menu-pressed.xpm
Xshare/xfwm4/themes/tgc/right-active.xpm
Xshare/xfwm4/themes/tgc/right-inactive.xpm
Xshare/xfwm4/themes/tgc/shade-active.xpm
Xshare/xfwm4/themes/tgc/shade-inactive.xpm
Xshare/xfwm4/themes/tgc/shade-pressed.xpm
Xshare/xfwm4/themes/tgc/stick-active.xpm
Xshare/xfwm4/themes/tgc/stick-inactive.xpm
Xshare/xfwm4/themes/tgc/stick-pressed.xpm
Xshare/xfwm4/themes/tgc/themerc
Xshare/xfwm4/themes/tgc/title-1-active.xpm
Xshare/xfwm4/themes/tgc/title-1-inactive.xpm
Xshare/xfwm4/themes/tgc/title-2-active.xpm
Xshare/xfwm4/themes/tgc/title-2-inactive.xpm
Xshare/xfwm4/themes/tgc/title-3-active.xpm
Xshare/xfwm4/themes/tgc/title-3-inactive.xpm
Xshare/xfwm4/themes/tgc/title-4-active.xpm
Xshare/xfwm4/themes/tgc/title-4-inactive.xpm
Xshare/xfwm4/themes/tgc/title-5-active.xpm
Xshare/xfwm4/themes/tgc/title-5-inactive.xpm
Xshare/xfwm4/themes/tgc/top-left-active.xpm
Xshare/xfwm4/themes/tgc/top-left-inactive.xpm
Xshare/xfwm4/themes/tgc/top-right-active.xpm
Xshare/xfwm4/themes/tgc/top-right-inactive.xpm
X@unexec rmdir %Dlib/xfce4/mcs-plugins 2>/dev/null || true
X@unexec rmdir %Dlib/xfce4 2>/dev/null || true
X@unexec rmdir %Dshare/xfce4/doc/C/images 2>/dev/null || true
X@unexec rmdir %Dshare/xfce4/doc/C 2>/dev/null || true
X@unexec rmdir %Dshare/xfce4/doc 2>/dev/null || true
X@unexec rmdir %Dshare/xfce4 2>/dev/null || true
X@dirrm share/xfwm4/themes/bbs
X@dirrm share/xfwm4/themes/curve
X@dirrm share/xfwm4/themes/default
X@dirrm share/xfwm4/themes/default.keys
X@dirrm share/xfwm4/themes/exocet
X@dirrm share/xfwm4/themes/meenee
X@dirrm share/xfwm4/themes/microcurve
X@dirrm share/xfwm4/themes/microdeck
X@dirrm share/xfwm4/themes/microdeck2
X@dirrm share/xfwm4/themes/microdeck3
X@dirrm share/xfwm4/themes/tgc
X@unexec rmdir %Dshare/xfwm4/themes 2>/dev/null || true
X@unexec rmdir %Dshare/xfwm4 2>/dev/null || true
END-of-x11-wm/xfwm4/pkg-plist
exit
--- xfwm4 ends here ---
Comment 1 James Earl 2003-06-17 18:34:49 UTC
The following is a diff file to correct the use of a shar file above.
Comment 2 Oliver Lehmann freebsd_committer 2003-07-25 20:44:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

I'll handle that
Comment 3 Oliver Lehmann freebsd_committer 2003-07-28 19:43:49 UTC
State Changed
From-To: open->closed

Committed a slightly different and updated to rc2 version. Thanks a lot for your work!